Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Is Unity 4.2 compatible with Microsoft Exchange 2007?

Hi,

have started to install Unity 4.2, however, there is a prompt that some pre work needs to be done on the Exchange server, Only 2000 & 2003 are mentioned.

Have been unable to find any docs that say Unity 4.2 & Exchange 2007 are compatible.

Hope anyone can help?

1 REPLY
Cisco Employee

Re: Is Unity 4.2 compatible with Microsoft Exchange 2007?

242
Views
0
Helpful
1
Replies
CreatePlease to create content